AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1
  g: 1
  r: 1
ContainedObjects:
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets fcfa7f/Tablet Mysterious
  Chanting - Custom Content Blog 18bd3a.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets fcfa7f/Tablet Suggested
  Ambient Tracks 5b268d.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets fcfa7f/Tablet Rulepop -
  Quick Rules Reference Site b78dae.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets fcfa7f/Tablet Official
  Learn to Play Video 39ec3d.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets fcfa7f/Tablet In-depth
  Arkham Horror TTS tutorial 51cb8d.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets fcfa7f/Custom_PDF Starter
  Decklists 9cd82a.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets fcfa7f/Custom_PDF Official
  FAQ 7fc24e.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets fcfa7f/Custom_PDF Learn
  to Play 49f237.yaml'
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/762723517668487233/EDDD832597F756BE94833B29B70EE21EDA95C677/
  MaterialIndex: 3
  MeshURL: http://cloud-3.steamusercontent.com/ugc/254843371583107453/E3BD9426DD28A525F93BAF54635A969958E991B2/
  NormalURL: ''
  TypeIndex: 6
Description: Official Guides, FAQ, tutorial videos and more!
DragSelectable: true
GMNotes: ''
GUID: fcfa7f
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: Rulebooks, Guides and Tablets
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -66
  posY: 1.47
  posZ: 55
  rotX: 0
  rotY: 280
  rotZ: 0
  scaleX: 4.3
  scaleY: 4.3
  scaleZ: 4.3
Value: 0
XmlUI: ''
